Anope IRC Services

Please login or register.

Login with username, password and session length
Advanced search  

News:

Pages: [1]   Go Down

Author Topic: Open with????  (Read 4201 times)

0 Members and 1 Guest are viewing this topic.

hc2995

  • Guest
Open with????
« on: August 15, 2006, 12:40:31 AM »

Ok im running windows XP and when i click the install-script i get an "open-with?" dialogue? so what do i open it with?!?!?!?!? can someone help please :D
Logged

SpaceDoG

  • Anope User
  • Offline Offline
  • Posts: 183
    • http://www.hypermutt.net
(No subject)
« Reply #1 on: August 15, 2006, 12:51:01 AM »

Did you download the source or the executable? if you don't have a compiler I suggest you get the executable.
Logged

katsklaw

  • Guest
(No subject)
« Reply #2 on: August 15, 2006, 01:39:42 AM »

the install-script file is a sh shell script used on Unix based OS's .. not Windows.
Logged

hc2995

  • Guest
(No subject)
« Reply #3 on: August 15, 2006, 03:03:26 AM »

ok i got it working (downloaded 1.7.5) :D
Logged
Pages: [1]   Go Up